
/* Mediart Custom Headings */
.component-content h2, .component-content h3, .component-content h4, .component-content h5, .component-content h6 {margin: 10px 0; font-family: 'SourceSansProExtraLight',Helvetica,Arial,sans-serif;}
.component-content h2 {font-size: 200%; }
.component-content h3 {font-size: 175%; }
.component-content h4 {font-size: 125%; color: #FFFFFF; background: #182678; padding: 4px;}
.component-content h5 {font-size: 115%; }
.component-content h6 {font-size: 110%; border-bottom: 1px solid #eeeeee;}


/* Mediart Custom Styles */
.mediart-highligher {
	background: #FEFFBF;
    padding:1px;
	font-weight:bold;
}
.mediart-alert {
	background-color: #FFFBFB;
	padding:3px 4px;
	border:1px dashed #F8C9BB;
	color:#D0583F;
    font-size: 120%;
}
.mediart-approved {
	background: #FAFDF9;
	padding:3px 4px;
	border:1px dashed #C1CEC1;
	color:#6CB656;
    font-size: 120%;
}
.mediart-bigone {
	background-color: #ffffff;
	font-style: italic;
	padding:4px;
	border:4px solid #eeeeee;
	font-weight: bold;
	font-size: 150%;
	line-height: 120%;
	color: #666666;
}
.mediart-attention {
	background-color: #FFFDF6;
	padding:3px 4px;
	border:1px dashed #E4E4D5;
    font-size: 120%;
	color:#E1B42F;
}
.mediart-doc {
	background-color: #F7F7F7;
	padding:3px 4px;
	border:1px dashed #E5E5E5;
	color:#666666;
    font-size: 120%;
}
.mediart-question {
	background-color: #FAFCFD;
	padding:3px 4px;
	border:1px dashed #C7CDDA;
	color:#6187B3;
    font-size: 120%;
}

/* Core */



/* Background */

body {
    background-color: #c2ddf0;
}
	
.main-bg-clouds .rt-bg2 {
    background-image: url("../../../images/assets/template/bg-image.jpg");
}

.main-bg-clouds .rt-bg {
    background-image: none;
}

.main-bg-clouds {
    background-color: #c2ddf0 !important;
    background-image: none;
}	

/* Menu */

.gf-menu li.active > .rt-arrow-pointer {
    display: none;
}

#rt-top-surround #rt-header {
	background-color: rgba(255, 255, 255, 0.5);
	margin-top: 20px;
	max-height: 45px;
	border-radius: 8px;
}

#rt-top form {
	margin-bottom: -30px !important;
}

#rt-top-surround #rt-header .rt-block {
	padding: 0;
}

#rt-top-surround #rt-header .rt-block ul {
	float: left;
}

.gf-menu.l1 > li > .item {
    padding-bottom: 10px;
    padding-top: 0;
}

.gf-menu li.parent > .item .daddyicon {
    top: 0;
}

/* Search 

#rokajaxsearch {
	margin-top: 80px;
}*/

/* Front Page Header */

.fp-title {
	font-size: 400%;
	font-family: 'SourceSansProRegular',Helvetica,Arial,sans-serif;
	padding-top: 50px;	
}

.fp-title2 {
	font-size: 160%;
	font-family: 'SourceSansProRegular',Helvetica,Arial,sans-serif;
 	text-transform: uppercase;
	padding-top: 20px;
	border-bottom: 1px solid #000000;
	margin-bottom: 30px;
}

/* Footer */

#rt-footer ul li a {
	color: #ffffff;
}


#rt-footer .module-content ul.menu li#current.active > a, #rt-footer .module-content ul.menu li#current.active > .item, #rt-footer .module-content ul.menu li#current.active > .separator, .module-content ul.menu li.active.current > a, #rt-footer .module-content ul.menu li.active.current > .item, #rt-footer .module-content ul.menu li.active.current > .separator {
	background-image: url("../images/dark/small-arrows.png") !important;
}




#rt-footer-surround .box1.rt-block, #rt-top-surround .box1.rt-block {
    background-color: #232D73;
    background-image: none !important;
	border-radius: 8px;
}

/* Contact */

.contact1 {
	background-image: url("../../../images/assets/template/contact.png");
	background-repeat: no-repeat;
	padding: 4px 5px 4px 10px;
	margin-top: 5px;
}

.contact2 {
	background-image: url("../../../images/assets/template/contact2.png");
	background-repeat: no-repeat;
	padding: 4px 0 4px 10px;
	line-height: 1.2em;
	margin-top: 5px;
}
